# Class: PriceSelectionParams

[internal](../modules/internal-33.md).PriceSelectionParams

## Hierarchy

- **`PriceSelectionParams`**

  ↳ [`AdminPriceSelectionParams`](internal-33.AdminPriceSelectionParams.md)

  ↳ [`StoreGetVariantsParams`](internal-45.StoreGetVariantsParams.md)

  ↳ [`StoreGetProductsPaginationParams`](internal-46.StoreGetProductsPaginationParams.md)

## Properties

### cart\_id

• `Optional` **cart\_id**: `string`

#### Defined in

medusa/dist/types/price-selection.d.ts:2

___

### currency\_code

• `Optional` **currency\_code**: `string`

#### Defined in

medusa/dist/types/price-selection.d.ts:4

___

### region\_id

• `Optional` **region\_id**: `string`

#### Defined in

medusa/dist/types/price-selection.d.ts:3
